a, a:hover {
  transition:all 0.3s !important;
}

.item-image {
  margin-bottom: 25px;
}

.pull-left.item-image {
    margin-right: 25px;
}

.pull-right.item-image {
    margin-left: 25px;
}

p.readmore a {
  background:#d30601;
  border:1px solid #a20400;
  box-shadow: inset 0 0 30px #a20400;
  color:#fff;
  padding:15px 25px;
}

p.readmore a:hover {
  background:#3b4b5a;
  border:1px solid #25313c;
  box-shadow: inset 0 0 30px #25313c;
  color:#fff;
}

/* logorow */

.logorow {
  padding:10px 0;
}

.mp_logo {
  padding-top:20px;
}

.mp_top1 {
  text-align:right;
}

.mp_top1 h3 {
  text-align:right;
  padding:0;
}

.mp_top1 p {
  margin:0;
}

.mp_top1 i {
  color:#c9cace;
  margin:0 5px;
}

.phone {
  font-size:32px;
  font-weight:bold;
  color:#d30601;
  line-height:1;
}

/* topmenurow */

.topmenurow .sparky_cell {
  padding-top:0;
  padding-bottom:0;
}

ul.mnu_topmenu .hjt-megamenu-menubar-item {
  border-top:0;
  border-bottom:0;
}

ul.mnu_topmenu .hjt-megamenu-dropdown-panel {
  margin-top:0;
}

.mp_search {
  text-align:right;
}

.topmenurow .inputbox {
  background:transparent;
  border-top:0;
  border-bottom:0;
  border-left:0;
  border-right:1px solid #3b4b5a;
  text-align:right;
  color:#fff;
  height:37px;
  font-size:16px;
}

.topmenurow .inputbox:focus {
  box-shadow:none;
  border-right:1px solid #3b4b5a;
}

/* carouselrow */

.carouselrow .sparky_cell {
  padding:0;
}

.carouselrow h2 {
  color:#ecc644;
  padding-top:0;
  line-height:1;
}

/* servicesrow */

.servicesrow {
  padding-top:30px;
}

.servicesrow h3 {
  text-align:center;
  padding:0;
}

.servicesrow h3 a {
  color:#fff;
  padding:15px;
  display:block;
  background:#3b4b5a;
  border: 1px solid #25313c;
  box-shadow: inset 0 0 30px #25313c;
}

.servicesrow h3 a:hover {
  background:#d30601;
  border: 1px solid #a20400;
  box-shadow: inset 0 0 30px #a20400;
}

.service-container {
  border: 1px solid #eee;
  box-shadow: inset 0 0 30px #eee;
  text-align:center;
}

/* contentrow */

.mp_right {
  padding:87px 15px 15px 30px;
}

.mp_right .moduletable {
  border: 1px solid #eee;
  box-shadow: inset 0 0 30px #eee;
  margin-bottom:30px;
  padding:15px;
}

.mp_right h3 {
  color: #fff;
  padding: 15px;
  display: block;
  background: #3b4b5a;
  border: 1px solid #25313c;
  box-shadow: inset 0 0 30px #25313c;
  margin:-15px -15px 15px -15px;
}

.mp_right ul {
  margin:0 20px;
}

.mp_right li {
  border-bottom: 1px solid #eee;
}

.mp_right li:last-child {
  border-bottom: 0;
}

.mp_right li:before {
  font-family: FontAwesome;
  padding: 0;
  margin: 0 -20px;
  position: absolute;
  content: '\f061';
}

.latestnews li {
  padding:5px 0;
  margin-bottom:5px;
}

.abovecontent {
  padding: 72px 0 30px 0;
}

.article-info dd span[class*="icon-"] {
  display:none;
}

/* parallaxrow */

.parallaxrow {
  color:#fff;
  padding:30px 0;
}

.parallaxrow h3 {
  color:#fff;
  font-size:48px;
  line-height:1;
}

.mp_advert5 {
  padding-right:30px;
}

.mp_advert6 {
  padding-left:30px;
}

/* reasonsrow */

.reasonsrow {
  padding:30px 0;
}

.reasonsrow h3.row_subheading {
  padding-bottom:0;
}

.reasonsrow ul.arrow {
  margin:0 30px;
}

.reasonsrow ul.arrow li {
  font-weight:bold;
  color:#d30601;
  padding:10px 0;
  border-bottom:1px solid #eee;
}

.reasonsrow ul.arrow li:last-child {
  border-bottom:0;
}

/* testimonialsrow */

.testimonialsrow {
  color:#fff;
  padding:30px 0;
}

.testimonialsrow h3 {
  color:#fff;
}

.testimonialsrow img {
  float:left;
  margin:0 30px 15px 0;
  border-radius:50%;
}

.mp_user4 {
  padding-right:30px;
}

.mp_user5 {
  padding-left:30px;
}

/* bottomrow */

.bottomrow {
  padding:20px 0;
}

.bottomrow i {
  color:#c9cace;
  font-size:24px;
  width:32px;
  text-align:center;
}

/* copyrightrow */

.copyrightrow {
  background: #eee;
}

p.copyright {
  margin:0;
}

/* animation */

.hot_swipe_carousel_slides .gallery-cell.is-selected img {
    -webkit-animation-name: growslowly;
    -moz-animation-name: growslowly;
    -o-animation-name: growslowly;
    animation-name: growslowly;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 10s;
    -moz-animation-duration: 10s;
    -ms-animation-duration: 10s;
    -o-animation-duration: 10s;
    animation-duration: 10s;
}

@-webkit-keyframes growslowly {
    0% {
        -webkit-transform: scale(1); 
    }
    
    100% {
        -webkit-transform: scale(1.1);
    }
}

@-moz-keyframes growslowly {
    0% {
        -moz-transform: scale(1); 
    }
    
    100% {
        -moz-transform: scale(1.1);
    }
}

@-o-keyframes growslowly {
    0% {
        -o-transform: scale(1); 
    }
    
    100% {
        -o-transform: scale(1.1);
    }
}

@keyframes growslowly {
    0% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
    }
    
    100% {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
}

/* responsive */

@media (max-width: 1060px) {
  .hot_swipe_carousel_slides .contents {
    left:40% !important;
    top:100px !important;
  }
}

@media (max-width: 992px) {
  .mp_topmenu {
    width:20%;
  }
  
  .mp_search {
    width:80%;
  }
  
  .hot_swipe_carousel_slides .contents {
    left:30% !important;
    top:70px !important;
    font-size:14px !important;
  }
  
  .hot_swipe_carousel_slides .contents h2 {
    font-size: 32px !important;
  }
  
  .hot_swipe_carousel_slides p.readmore a {
    padding-top:5px;
    padding-bottom:5px;
  }
  
  .nav-toggle {
    float:left;
    margin-top:7px;
    background: url('../images/tinynav_white.png');
  }
  
  .servicesrow h3 {
    font-size:16px;
  }
}

@media (max-width: 850px) {
  .hot_swipe_carousel_slides .contents {
    left:10% !important;
    top:40px !important;
    width:80% !important;
  }
}

@media (max-width: 767px) {
  .logorow, .mp_top1, .mp_top1 h3 {
    text-align:center;
  }
  
  .logorow h3 {
    font-size:18px;
  }
  
  .mp_advert1, .mp_advert2, .mp_advert3, .mp_advert4 {
    width:50%;
  }
  
  .mp_right {
    padding: 15px;
  }
  
  .mp_user4, .mp_advert5 {
    padding-right:15px;
  }
  
  .mp_user5, .mp_advert6 {
    padding-left:15px;
  }
  
  .hot_swipe_carousel_slides .contents {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    background: #1d2a30 !important;
  }
  
  .two-cols {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
  }
  
  .row-fluid .span2, .row-fluid .span3, .row-fluid .span6 {
    width: 100%;
    margin: 0 !important;
  }
  
  ul.mnu_topmenu .hjt-megamenu-dropdown-panel-content {
    padding:5px 10px;
  }
}